Subject: Re: Job | Tech Support Remote Screening
From: Santosh Kumar Thakur <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:28:32 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3459 Applicants

View All

Santosh Kumar Thakur
I’m a self-motivated, multi-disciplined, and a fast learner with a positive attitude toward my career and in any kind of IT environment and can work under the pressure within the given time limit with having good communication skills and like to work in a team. Looking for an organization where I can enhance my knowledge and from my academic learning give my best to the organization for its growth. I have three years of experiences

Shortlist

Reject

Current Designation IT Officer
Current Company Royal Softech College
Notice Period 15 Days or less
Previous Designation Computer Trainer
Previous Company Aftech Computer Center

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Mumbai
Education
BCA
University of Mysore
Key Skills
Windows Server, Compliance, Troubleshooting, Networking Management, Configuration, Vmware Vsphere Hypervisor Esxi, Cisco Routing, Communication, System Administration, Python Programming, Network, Virtualization, Mysql, Backup Management, Linux Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem